| Home | Libraries | People | FAQ | More

## Type definition minstd_rand

minstd_rand

## Synopsis

    // In header: <boost/random/linear_congruential.hpp>

    typedef linear_congruential_engine< uint32_t, 48271, 0, 2147483647 > minstd_rand;

## Description

The specialization minstd_rand was suggested in

> "Random Number Generators: Good ones are hard to find", Stephen K. Park and Keith W. Miller, Communications of the ACM, Vol. 31, No. 10, October 1988, pp. 1192-1201